.home_slider .wpb_content_element{margin-bottom: 0!important;}
.under_banner_block{background:url('../../img/bg_vector.png')no-repeat right bottom/auto 80%;}
.under_banner_block h3{background:#191919;margin:-40px 0 0;line-height: 60px;position: relative;font-size: 20px;}
.under_banner_block .image_block a{position: relative;}
.under_banner_block .image_block a::before{background:#f7ad00;content: '';position: absolute;left: 0;right: 0;bottom: 0;transition:.4s;opacity: 0;height: 100%;top: 0;}
.under_banner_block .vc_col-sm-4 .vc_column-inner:hover .image_block a::before{opacity: 0.4;display: block;}




.workgroup_block .desc{width: 900px;cursor: pointer;margin:0 auto 40px;text-align: center;max-width: 100%;}
.workgroup_block .desc p{color: #444444;line-height: 32px;}
.hidden_block{display: none;}




.news_block{background: #f5f5f5 url(../../img/mid-section-vector.png)no-repeat;}
.news_listing_block{display: flex;justify-content: space-between;flex-wrap: wrap;padding-right: 25px;}
.news_listing_block.three .news_post{width: calc(50% - 20px);}
/* .news_listing_block .news_post .img_news_home a  */.hover_link{position: absolute;background:rgba(232, 209, 0, .5);bottom: 0;top: 0;left: 0;right: 0;display: flex;align-items: center;justify-content: center;opacity: 0;transition:.4s;}
.news_listing_block .news_post .img_news_home img{display: block;}
.news_listing_block .news_post .img_news_home a >  img{width: 100%;height: 215px;object-fit: cover;object-position: top;}
.news_listing_block .news_post .img_news_home a{position: relative;display: block;}
.news_listing_block .news_post .content_homepage_news p{color: #444;}
.news_listing_block .news_post h4{margin: 0;padding: 10px 0;}
.news_listing_block .news_post .site_btn a{background-color: #00adef;color: #fff;}
.news_listing_block .news_post .img_news_home a:hover .hover_link{opacity: 1;}
/* .news_listing_block  .img_news_home a  */.hover_link img{-webkit-transform:scale(0);-moz-transform: scale(0);-ms-transform:scale(0);-o-transform: scale(0);transform: scale(0);transition-delay: 1s;transition:.5s;}
.news_listing_block .news_post:hover .img_news_home a .hover_link img{-webkit-transform:scale(1);-moz-transform: scale(1);-ms-transform:scale(1);-o-transform: scale(1);transform: scale(1);}

/* Agenda */
.agenda_block{margin-bottom: 25px;}
.agenda_block li span{color:#191919;line-height: 30px;background-color:#f7ad00;height: 30px;display: inline-block;text-align:center;letter-spacing: 2px;font-weight: 600;}
.agenda_block li span b{font-family: 'Poppins-semibold';font-size: 16px;padding-right: 7px;text-transform: uppercase;}
.agenda_block li p{color: #444;display: grid;grid-template-columns: 75px 1fr;grid-gap: 15px;margin-bottom: 15px!important;}
.agenda_block li em{font-style: normal;font-size: 14px;line-height: 20px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.agenda_block ul{padding:0;margin:0!important;list-style:none!important;}
.content_homepage_news .site_btn a{
margin-top: 10px;
}

/*08-12-2021 */
/*twitter css*/
.fts-tweeter-wrap .tweeter-info {
    padding: 14px 12px 8px;
}
.tweeter-info .fts-right {
    padding: 5px 0 0;
    position: relative;
}
.fts-twitter-div .fts-uppercase {
	display: flex;
}
a.fts-twitter-username img.twitter-image {
    margin-right: 10px;
}
.fts-twitter-logo {
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
}
span.fts-twitter-text {
    padding-left: 55px;
}
.fts-twitter-quoted-text-wrap.fts-twitter-quote {
    margin-left: 55px;
}
.fts-twitter-reply-wrap.fts-twitter-no-margin-left {
    margin-left: 55px;
}